{
  "calipers": {
    "enabled": false,
    "colors": [
      "#8B0000"
    ]
  },
  "carPaint": {
    "color": "#FFFFFFFF",
    "flakes": 0.777,
    "enabled": false
  },
  "leather": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "licensePlate": {
    "style": "Japan AEGIS",
    "paramHiragana": "み",
    "paramPrefecture": "足立",
    "paramVehicle": "307",
    "paramPlatecolor": "White",
    "paramNumber": "835"
  },
  "rims": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  }
}